Ir al contenido

condenser_api.get_owner_history ​

Purpose ​

Devuelve el historial de propietario (owner) de una cuenta. Parámetros: account:string

account (string)
"steemit"Consulta el historial de propietario de la cuenta llamada "steemit".

Véase también: database_api.list_owner_histories

Parameters ​

PARAMETERS
json
[
  ""
]

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_owner_history",
    "params": [
      "steemit"
    ],
    "id": 1
  }'